{
  "paths": [
    {
      "_path": "bin/pyrodigal",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/pyrodigal_1722404679334/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "d4dde608c375c7d6ca3ccf0c03eae2d28692a553cc2be9b5ad72141dba739d07",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "87946a54ba55e1b6a76c47ea26a3ea625882979fe5c9b3482af71823a602ba4b",
      "size_in_bytes": 35148
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "c864a1815b28859c419217f150f46ec3792f8375b5bf0e63b6beb455fb0c1e33",
      "size_in_bytes": 15113
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "7e10b68b92273603ec9e61fe2b64e42b04b3ee4c4ba219f7913d54385ef9b906",
      "size_in_bytes": 9242
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "46adf65f20ce6d8360226e3264a075f9e2fa4ebaf52edaeb388fce0a11ea2cd2",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f7382af37bde5b033573353a1248ca37393702154f0f703ebef9c5808627d5b1",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "cc4efa3344f0e30c2615ea56b107454fb6e0a9bfd2e3fa6fd109f8e8748ee7ee",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-3.5.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ba16bc0cba2d287d36a62270b4dc88b2c69e974d1bfc7c094ab847c6c9762bce",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__init__.py",
      "path_type": "hardlink",
      "sha256": "d8839c82e76715af4e9c3ff50198534a4800a3ab33e647fd05a4e16ff8c2f54b",
      "size_in_bytes": 1423
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__main__.py",
      "path_type": "hardlink",
      "sha256": "7afeadd4522552160b4980dc798d62c6351e23026023c4dc3f40ef0a286a8f3d",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7bd5e13292a6ae63acf639426748ea9ac271620aa2edcc981d54380a91c97b1e",
      "size_in_bytes": 1136
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1d1316cc18fbd5dbaab231f28eb856f4d2c8957c5a59553454440a412808bfb",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "96fc6cbde8bb73431bc607aec3844f7c44899b5bfc33a6972514245a84bda262",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__pycache__/cli.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ecbe747ea76cdbd263cbd96436fafd1fddcc60bcb61d0e2e66fc479169b31c5",
      "size_in_bytes": 7299
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_connection.h",
      "path_type": "hardlink",
      "sha256": "c222f0f9b0b8e0c8f379f00dcc0bec9e5ff3630dd6bc6d5a65bd9a20941d36c6",
      "size_in_bytes": 13068
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_connection.pxd",
      "path_type": "hardlink",
      "sha256": "d2b9e6313a03544cbfa84d6ae01dbaf65c02b0b5a0fa98b4ab9a482f47d965a1",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_sequence.h",
      "path_type": "hardlink",
      "sha256": "85a5fc4b33196ab776438e379ab54bc68caa6eeaac927ece88d59855065a6619",
      "size_in_bytes": 6831
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_sequence.pxd",
      "path_type": "hardlink",
      "sha256": "40f1f1b1f0ba08780c5f633fc8a999865f17f4d44fee1b3b2d173b7617edd9cc",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_translation.h",
      "path_type": "hardlink",
      "sha256": "8ee27e5011e80f3a97560a3bfba3f62802ba0f707a7f283c325d80813f3d767a",
      "size_in_bytes": 9835
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_version.py",
      "path_type": "hardlink",
      "sha256": "abce0ec4e861650460f502c2a51ce6f195bb6861ed1940273605651af67dbc18",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/cli.py",
      "path_type": "hardlink",
      "sha256": "31386c089215b016a6476862573d0189e9b28f3fe02f26326e2ec70a8819ead9",
      "size_in_bytes": 10903
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/cpu_features/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/cpu_features/aarch64.pxd",
      "path_type": "hardlink",
      "sha256": "3727598631fd1351b4dd7fb9c911c9e2f155397a036fa9e75f27084f9adfb343",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/cpu_features/arm.pxd",
      "path_type": "hardlink",
      "sha256": "d88875a20b66de52c0dcb5e485b83dba1c55d5048c22293817f4f48e0c82e7d8",
      "size_in_bytes": 794
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/cpu_features/x86.pxd",
      "path_type": "hardlink",
      "sha256": "32c4f68ecf1d4ebc8281841e74b28739b3b7209d8c88abf45f0ee637c0b8f43d",
      "size_in_bytes": 494
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx.c",
      "path_type": "hardlink",
      "sha256": "38892139cc5a48e78b56481ad0caa76e58bf64da7c6e561a3d7a472d0c7656fe",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx.h",
      "path_type": "hardlink",
      "sha256": "983aed15b754399a5920838ba988b8df9558c9501e55dc729d2c9bac94d29225",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx.pxd",
      "path_type": "hardlink",
      "sha256": "77a78be421816946432c540686d593190c486391e110a8daed82a25e2dd14f14",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx512.c",
      "path_type": "hardlink",
      "sha256": "798a588309ee6bc792618118b114713482e813a4dc18f0a11424b82647a06976",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx512.h",
      "path_type": "hardlink",
      "sha256": "1b967a167b179f2dba091223bf6f23c6be8dcc85ae259749ef8a8d36489ade81",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/avx512.pxd",
      "path_type": "hardlink",
      "sha256": "9e1c50a289856d2d7b497b5398ff15c7d13142abde5c25f65db3c94d7f1f7b1a",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/generic.c",
      "path_type": "hardlink",
      "sha256": "805b51824bcd318735a5926df22cdf64ed2aadff40d42791b8f722b3daf40e8b",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/generic.h",
      "path_type": "hardlink",
      "sha256": "57e9c969d4fbeb57bb104ccbee0bb4fa785afffd58893b2d6f50f5f8619bbe06",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/generic.pxd",
      "path_type": "hardlink",
      "sha256": "4c5220d8f16f876c057ed3c3ac73a16fff902ba0b0ce819b5d705e89ab7c8615",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/mmx.c",
      "path_type": "hardlink",
      "sha256": "609a8eaffd008c721861ef5abc39fd7eb1c23da496bb312342520ba7be02eaf0",
      "size_in_bytes": 899
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/mmx.h",
      "path_type": "hardlink",
      "sha256": "ed0823d9bf4152ef8a14328b3aeea35423c5e28ad65319855a61aea5b685d896",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/mmx.pxd",
      "path_type": "hardlink",
      "sha256": "79459caa1490b51e67a97b5872bd4e109f28ac26895faf8ae7a536e110bbc749",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/neon.c",
      "path_type": "hardlink",
      "sha256": "f2e9b888657f745af206939bd22b648456e3b618abdf92bdb01facad9ac48d7b",
      "size_in_bytes": 901
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/neon.h",
      "path_type": "hardlink",
      "sha256": "3f358428362edb7ce127d815c4e3eb47818d61bbd7be9f32756096139d6109fc",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/neon.pxd",
      "path_type": "hardlink",
      "sha256": "1f1881df98bbfa01a5d649f10d069cee5fab98d848427e992f524ef2c8cdb93a",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/sse.c",
      "path_type": "hardlink",
      "sha256": "4fc536adff8ef65579e3d815006745c6ab4a1154e435655e9b7aa30039a6f149",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/sse.h",
      "path_type": "hardlink",
      "sha256": "d4775156723058c5f65c331d57d1144f9e450265e20cf5b196139e1d72f2c5eb",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/sse.pxd",
      "path_type": "hardlink",
      "sha256": "fb51937bd569303fadc1f248bc7071fe10d0ec8a9264046686d4b28eac88ea31",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/impl/template.h",
      "path_type": "hardlink",
      "sha256": "9643c8e1c5da67c9c6d611224273cc76856679c46021e6503978841728a6c386",
      "size_in_bytes": 4651
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/lib.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "1622fd545be085898243a14b2f696569920590fc4dc2b057301031dfe74f3f0f",
      "size_in_bytes": 2640480
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/lib.pxd",
      "path_type": "hardlink",
      "sha256": "c67d52f5c4b73f7ad2d3f2d70ce1175f26e7acc44ed2a031c7eeed844e355dca",
      "size_in_bytes": 11796
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/lib.pyi",
      "path_type": "hardlink",
      "sha256": "1768b5e3591a415d1b12cecf18b822851ed0b632c719433a75b5c6a1c3097430",
      "size_in_bytes": 13825
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/lib.pyx",
      "path_type": "hardlink",
      "sha256": "1b5e2f58306794c1d17de5f75d1434d8275cb6cd5e40008173e0384858275338",
      "size_in_bytes": 217700
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/bitmap.pxd",
      "path_type": "hardlink",
      "sha256": "62ec0a7dcd2162760fe419e96f20075a20da29e03da71f07646eaa0d1585308e",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/dprog.pxd",
      "path_type": "hardlink",
      "sha256": "0d52b4899ea01d4ee14be0ff615464b3fe79fffe7c339cdb86fb1f2e56d55d9c",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/gene.pxd",
      "path_type": "hardlink",
      "sha256": "8006d432470a3dabb0ba45ba42b1e202cd01864300143a0fd7fee083631b7ad7",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/metagenomic.pxd",
      "path_type": "hardlink",
      "sha256": "5d12ce6145eeda03034fc0fa97cbc9f930ea11ef8af18041fcea8529ced40d36",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/node.h",
      "path_type": "hardlink",
      "sha256": "0f9806e6d138f4821e0323aed62924f1ea3296c5cede256e7b17fdcc8f44c655",
      "size_in_bytes": 5563
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/node.pxd",
      "path_type": "hardlink",
      "sha256": "b171accef406a071f5cd97c7f822b96439a9d6ef5bfc84ac1f49b9d4ad861ab8",
      "size_in_bytes": 3087
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/sequence.pxd",
      "path_type": "hardlink",
      "sha256": "ef40b90c9a60e174f00994a6383867d13fb94a65aeccb8c582241e53884509ce",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/training.pxd",
      "path_type": "hardlink",
      "sha256": "fa549e68b0d8e053ad68da24e91f5ba662021afc1ac6674ba708a48df34c91ef",
      "size_in_bytes": 328
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "63dbc835021fb7a58df5c83c0a3e191090b785ed86a2cdcc1b7b3818eec0910a",
      "size_in_bytes": 801
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e66645791786b7bb70509ceb7ca6ce7102a76bc8dee1b43c021e05da6e9477b7",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c741d04723be6caaec522c01db7f29e30f39c3ab457a2c622d8320f82439d9b",
      "size_in_bytes": 2338
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_connection_scorer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d429677b3a6cf0124ba6cbaa8d2ab893d1197d457f92ee3623f205e2f8b431cc",
      "size_in_bytes": 4241
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_doctest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c93b5b42ee69dd412b0d15b972e0e81ef19e94d001def4a5494b74f1f5f4f1a5",
      "size_in_bytes": 2654
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_gene.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9c0112bc836ee204956855510785c22474e161668e173f55de68a7e4700dea75",
      "size_in_bytes": 3581
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_gene_finder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2eb6edeb1a0fd724aaae9ab6f99234be52b1eb817cca75cb1086c52dd89e4f58",
      "size_in_bytes": 18315
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_genes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "433ad0953d3e95e1ca9657f0da52f10098b9c51d565b6342f4faafbc3a58accb",
      "size_in_bytes": 8543
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_mask.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c126cab7f47dfaa2b2e6ec1764e3a067afcf6a1a74d84d5a6441548a17b83d65",
      "size_in_bytes": 1152
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_nodes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c70b99d0101111ff5b06e3652dc8ec8f18f7bb0e0f50d28fb89e7a2731302a6",
      "size_in_bytes": 3683
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_sequence.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab871d9e08bffb41ac590dcf561689768b5c39a23f87aada6a98f4a75b27b9b6",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_training_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "025ed402d0414933ef628f2410393b075a79b2c97eadd74d51b1ebb6e70845e6",
      "size_in_bytes": 3533
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/GCF_001457455.1_NCTC11397_genomic.fna.gz",
      "path_type": "hardlink",
      "sha256": "e9f88cc1a5c1f0e10f372df91852e44630cbeb1d424a34566ed159e5e94850b3",
      "size_in_bytes": 737378
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/GCF_001457455.1_NCTC11397_genomic.tinf_closed.bin",
      "path_type": "hardlink",
      "sha256": "bb1445c7b8b60d5ae786b09f7d99e6b367450acf319f293f9999e53d277afa49",
      "size_in_bytes": 558392
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.fna.gz",
      "path_type": "hardlink",
      "sha256": "c9473cc41fb723a8b9b5953f4c2365b8f9edb171109ccec3b00fd5de9d164e51",
      "size_in_bytes": 6264
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.meta+mask.fna.gz",
      "path_type": "hardlink",
      "sha256": "b9d86b933fb0c476e5c1d813b900e585a3d269f7a79344c2452850219b0f3b0e",
      "size_in_bytes": 5134
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "5700de3ba7d597077e075795d7f7096c379b1007221a53d15e1364be56ca157f",
      "size_in_bytes": 3699
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "cc41cd6723a98a9ee495e89abdcd0a778b4157692c197e0de7b4ef59d941ff76",
      "size_in_bytes": 5406
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "c24c4ef9cba6d978d2d140556932305aedc16e9fd170dfebfa1629fac7f8fb95",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "19740a197a13a884f3b2876218dc94791fa57537c49c78c16db10ca0e6d650bb",
      "size_in_bytes": 5876
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.faa.gz",
      "path_type": "hardlink",
      "sha256": "45315f45c3507f607a73b4f15ac709766dd178e0d62e7a2f0b49c32a91efc3e3",
      "size_in_bytes": 89413
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.fna.gz",
      "path_type": "hardlink",
      "sha256": "ec750bb0133970dbdd7263f63d72c21ee5d964ed7336256fbc9c3aa48a53e20f",
      "size_in_bytes": 139037
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta+mask.faa.gz",
      "path_type": "hardlink",
      "sha256": "05a4de9b6386cba7aa80274797452c5433a6f757ada10c95db07423c630799da",
      "size_in_bytes": 87775
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta+mask.fna.gz",
      "path_type": "hardlink",
      "sha256": "8bc0c69ce031bdf2e9630bb5f235d89d0da085bc0dc83ca8b13ac09ba74bbbdc",
      "size_in_bytes": 129127
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "1c620142c7e7cb79ee632070c2ea1dacccce4cce114905ac5c58c18b7aa46d10",
      "size_in_bytes": 89491
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "75c0876462e9959006f46db7f3c04251e663598c0ed19243f11ee75987b531c2",
      "size_in_bytes": 132891
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "46f0bcd50785726573a77a7923b55781b2ec255d48f70a39b30e5678b103bc34",
      "size_in_bytes": 90959
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "32629aa4f94c028edf1ed4a995d14ab97e3c1fc06b73fbfe081a958dc28bdc7c",
      "size_in_bytes": 134986
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.fna.gz",
      "path_type": "hardlink",
      "sha256": "484e50cf3f0ed0a3d5ea35e224ad1b5f6060c1fbb1e34234aae9963e406d38b7",
      "size_in_bytes": 23514
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "e82524ec75c8a45a6569e779eeda845ab194104525a00c886d7cf35f74816b97",
      "size_in_bytes": 15876
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "aec6d2e6e774ab0330a7cf5ba6ee71adecbbda745df0d9e755d6ccce34281f3a",
      "size_in_bytes": 22885
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.gff",
      "path_type": "hardlink",
      "sha256": "4944b4b7ed38c410218bacdab6ed78e0834cc89be52365ed68b6e270c385d64e",
      "size_in_bytes": 17671
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.tsv",
      "path_type": "hardlink",
      "sha256": "a9f1da5b774aa5d6e2b978d722060dbf4634ee4cca8bf6c9e8499cee7dd5b890",
      "size_in_bytes": 169907
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "97b8810c4871bf9509da448c8b0266593972f97e18c66417f382d6eba38c8cfc",
      "size_in_bytes": 16249
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "4b709c5c29cc3a80fbfc5fcde1e19f2588efc056c7e4bb757345c168fc0dbff3",
      "size_in_bytes": 23382
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.training.bin.gz",
      "path_type": "hardlink",
      "sha256": "74ed29201e4de6fc64eb36ba247e25e7499be78b4009a54dcb3f9aff4dd50639",
      "size_in_bytes": 13099
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "060ec676c3301adf3513af0e5acdde39308019d0fed05ee07e2dcb73b4e333ba",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "026190f98632c937ff87f68871337ccda1c954720a3698d32064773206cc32e3",
      "size_in_bytes": 1202
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/fasta.py",
      "path_type": "hardlink",
      "sha256": "1b3b4a568fef305b15f2a16519cb22e884b547d29bde2cdf029a496b267c1306",
      "size_in_bytes": 2679
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/requirements.txt",
      "path_type": "hardlink",
      "sha256": "77540bfcb1ad38984c37c7b24a654342c7fa5f204520abbb75cfc160cfd467ff",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_connection_scorer.py",
      "path_type": "hardlink",
      "sha256": "daa34e9115b31e6374ea3e011d7b4d445aa26a567b08a585d2031bc21461a725",
      "size_in_bytes": 3891
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_doctest.py",
      "path_type": "hardlink",
      "sha256": "1e80c902879af2938f257400ce67979a214de9e9bd57d6633116a1464c543f56",
      "size_in_bytes": 3082
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_gene.py",
      "path_type": "hardlink",
      "sha256": "e83991e30468c648a5f53486b01a1adc33e81803a275a1f9b1fd659c7397998c",
      "size_in_bytes": 2831
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_gene_finder.py",
      "path_type": "hardlink",
      "sha256": "e8ff925eb674f4a86c9fe3f5458b21fd3a3ca3c8ddf3987da1d08ec79b6b993d",
      "size_in_bytes": 18574
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_genes.py",
      "path_type": "hardlink",
      "sha256": "c000bb092075a6a7ed6526a2cb5d91d57b28f4da95946e92fd8734558810215d",
      "size_in_bytes": 7889
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_mask.py",
      "path_type": "hardlink",
      "sha256": "1cf8d4d8a349ec7aa1f4f3a8a0cac957cbaab1d683c0abaae7bc23028c61c79d",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_nodes.py",
      "path_type": "hardlink",
      "sha256": "ed48259163640e1860219d763ae17ec2ef8df10176002553ee8205bb6b17c8e6",
      "size_in_bytes": 4156
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "fed085139fc4d3b8e12966143fce1425cade6814d4a5ab733e50523dbdce022b",
      "size_in_bytes": 3184
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_training_info.py",
      "path_type": "hardlink",
      "sha256": "09c32604dc3a234384edcb1a63fbab2f2779709442109f59360782eabc1b239d",
      "size_in_bytes": 2907
    }
  ],
  "paths_version": 1
}